<!-- 
var i=0;  
var ie=(document.all)?1:0;  
var ns=(document.layers)?1:0;  
// 预览
function preview()
	{  
		if(document.pad.text.value.length>0)  
			{  
				pr=window.open("","Preview","scrollbars=1,menubar=1,status=1,width=480 height=320,left=10,top=10");  
				pr.document.write(document.pad.text.value);  
			}  
		else alert('没有代码可预览!')  
	}   
// 保存
function savetxt() {
if(document.pad.text.value.length>0)
{  
var newwin=window.open('about:blank','','top=10000');
newwin.document.write(document.pad.text.value);
newwin.document.execCommand('saveas','','hx66.html')
newwin.window.close();
}
else alert('没有代码可保存!')  
}   
// -->